XmStringHeight(3)

NAME
XmStringHeight — A compound string function that returns the line height of the given compound string

SYNOPSIS

#include <Xm/Xm.h>
Dimension XmStringHeight(
XmRenderTable rendertable,
XmString string);

DESCRIPTION

XmStringHeight returns the height, in pixels, of the sum of all the line heights of the given compound string. Separator components delimit lines.

rendertable
    Specifies the render table

string
    Specifies the string

RETURN

Returns the height of the specified string.

RELATED

XmStringCreate(3).